count: 135
next: http://rnacentral.org/api/v1/rna/URS000058C344/xrefs?format=yaml&page=2
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG780997.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Australis str. 200703203 transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG780997.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG780997.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG780997
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Australis str. 200703203
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG780997.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1085541
  upi: URS000058C344
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG780998.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Australis str. LT2148 transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG780998.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG780998.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG780998
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Australis str. LT2148
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG780998.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1001594
  upi: URS000058C344
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG780999.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Autumnalis str. LP101 transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG780999.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG780999.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG780999
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Autumnalis str. LP101
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG780999.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1049795
  upi: URS000058C344
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG781000.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Bataviae str. L1111 transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG781000.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG781000.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG781000
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Bataviae str. L1111
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG781000.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1049804
  upi: URS000058C344
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG781001.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Bataviae str. UI 08561 transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG781001.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG781001.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG781001
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Bataviae str. UI 08561
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG781001.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1049806
  upi: URS000058C344
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG781002.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Bulgarica str. Mallika transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG781002.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG781002.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG781002
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Bulgarica str. Mallika
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG781002.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1001586
  upi: URS000058C344
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG781003.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Canicola str. LT1962 transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG781003.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG781003.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG781003
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Canicola str. LT1962
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG781003.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1001597
  upi: URS000058C344
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG781004.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Copenhageni str. 2001025091 transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG781004.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG781004.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG781004
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Copenhageni str. 2001025091
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG781004.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1001987
  upi: URS000058C344
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG781005.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Copenhageni str. 2002000634 transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG781005.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG781005.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG781005
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Copenhageni str. 2002000634
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG781005.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1291317
  upi: URS000058C344
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HG781006.1:1..350:tmRNA/citations?format=yaml
    description: Leptospira interrogans serovar Copenhageni str. 2002009669 transfer-messenger
      mRNA Lepto_inter_Lai566
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG781006.1:1..350:tmRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 350
    feature_name: tmRNA
    feature_start: 1
    gene: tmRNA Lepto_inter_Lai566
    hgnc_enembl_id: null
    hgnc_id: null
    id: HG781006.1:1..350:tmRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: HG781006
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer-messenger mRNA Lepto_inter_Lai566
    rna_type: tmRNA
    seq_version: 1
    species: Leptospira interrogans serovar Copenhageni str. 2002009669
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HG781006.1:1..350:tmRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1291318
  upi: URS000058C344
